_id: iHuLw0I1Gc5mIucG
name: Réinsertion aléatoire
type: queue
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
effects: []
system:
  description: >-
    <p>Comme apr&egrave;s une sortie de la carte, le gardien des r&ecirc;ves
    r&eacute;introduit secr&egrave;tement le demi-r&ecirc;ve du
    haut-r&ecirc;vant dans les TMR.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  frequence: 16
  hautrevant: true
  categorie: ''
  refoulement: 0
  duree: ''
  restant: 0
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!iHuLw0I1Gc5mIucG'

